Subject: WLAN at IETF55

From: Bob Hinden <[email-masked]>
Date: Mon, 18 Nov 2002 07:05:57 -0800

We are seeing some of the usual problems with the wireless support at 
IETF55 in Atlanta.  To help mitigate the problems:

1) Make sure you laptop is configured with SSID of IETF55

2) Do not allow your laptop to run in peer-to-peer mode.  Set it to Access
    Point only mode.

We are seeing many nodes running in peer-to-peer mode.  It is essential 
that people not run in peer-to-peer mode.  If you run in peer-to-peer mode 
(even unintentionally) it will disrupt other people and the overall 
wireless network operation.  Many new OS's will fall back to peer-to-peer 
mode by default.  Please make yours does not do this.

See http://www.ietf55.ops.ietf.org/ietf55/NetworkTerminal for more detail 
on OS setup.

Thanks,
Bob (for the NOC team)

p.s.  Later today we will start confiscating the wireless cards of people
       running in peer-to-peer mode....